Bug 208617 - kernel panic after reboot for install
kernel panic after reboot for install
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-29 14:16 EDT by R. Morton jr
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 19:15:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
boot log (61.00 KB, application/octet-stream)
2006-09-29 14:16 EDT, R. Morton jr
no flags Details

  None (edit)
Description R. Morton jr 2006-09-29 14:16:05 EDT
Description of problem:
kernel panic on reboot after installation

Version-Release number of selected component (if applicable):
2.6.17-1.2517.fc6

How reproducible:
reboot computer after finish install

Steps to Reproduce:
1.install test 3
2.reboot
3.
  
Actual results:
kernel panic

Expected results:
first boot screen

Additional info:

adding  noapic to grub.config get to normal boot
Comment 1 R. Morton jr 2006-09-29 14:16:05 EDT
Created attachment 137413 [details]
boot log
Comment 2 Jon Stanley 2007-12-30 20:46:30 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 3 Jon Stanley 2008-01-07 19:15:22 EST
Closing per previous comment.  If you can provide the requested information,
please feel free to re-open this bug.

Note You need to log in before you can comment on or make changes to this bug.